{
	"format_version": "1.20.50",
	"minecraft:item": {
		"description": {
			"identifier": "cc_fairytales:hydra_boots",
			"menu_category": {
				"category": "equipment"
			}
		},
		"components": {
			"minecraft:max_stack_size": 1,
			"minecraft:icon": {
				"texture": "cc_fairytales_hydra_boots"
			},
			"minecraft:wearable": {
				"slot": "slot.armor.feet",
				"protection": 6
			},
			"minecraft:durability": {
				"max_durability": 2040
			},
			"minecraft:repairable": {
				"repair_items": [
					{
						"items": ["cc_fairytales:hydra_scales"],
						"repair_amount": 510
					}
				]
			},
			"minecraft:enchantable": {
				"slot": "armor_feet",
				"value": 15
			},
			"minecraft:tags": {
				"tags": ["minecraft:is_armor"]
			}
		}
	}
}